Overview

This page describes how to integrate Midori Global Consulting Archiving Plugin for Confluence app with Comala Document Management app.

You will need Midori Archiving Plugin version 6.1.2 or above.

Step 1: Use Comala Document Management (formerly Comala Workflows) v4.17 or above

We improved compatibility in this version.

See also